
BODY { margin: 0px }
.copyright { color: #008080; font-style: italic; font-weight: bold; font-size: 10px }
.SiteMap { color: teal; font-style: normal; font-weight: bold; font-size: 18pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
#Logo { position: absolute; top: 10px; left: 10px; width: 100px; height: 100px; visibility: visible; display: block }
#Dreamscapes { position: absolute; top: 90px; left: 70px; visibility: visible; display: block }
#layer1 { position: absolute; top: 105px; left: 240px; width: 372px; height: 27px; visibility: visible; display: block }
.DreamText { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
#layer2 { position: absolute; top: 135px; left: 145px; width: 281px; height: 442px; visibility: visible; display: block }
a:link   { color: silver; font-style: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:hover  { color: teal; font-style: normal; font-weight: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:visited { color: silver; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
